Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 07:17:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello,<div dir="auto">I didn't receive this one it was supposed to be a pack of 2 and I only received one of them the colored T shirt. I sent another picture to you but this time I added the item I order from the app and what I did get. Please check. The other shirt is missing. I circled it. Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 12, 2021, 6:55 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Walaa,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9658555146.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the items so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043219581325'>Screenshot_20210512_111132_com.landmarkgroup.maxstores_edit_70892949826160.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043219581326'>IMG_20210509_014050.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043219581327'>IMG_20210509_014055.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2535649